v0.14.4 - December 14, 2018

  • This is a critical fix to fix a regression in 0.14.3.
  • FIX: Some systems may have failed to restart the letsencrypt-cpanel service due to the environment file change in that release. That change is now reverted.
  • If your service is stopped and won’t start, please run:
 yum clean all && yum -y install letsencrypt-cpanel